/*
 Theme Name:     Custom For You
 Theme URI: http://www.davisberry.com
 Description:      Divi Child Theme
 Author: C Davis
 Author URI:  http://simplecsr.com
 Template:       Divi
 Version:        1.0.0
 License: 
 License URI: 
 Tags: custom
 Text Domain:
*/

ul.job_listings li.job_listing a div.position .company {
	display: none !important;
}

.et_pb_post .post-meta { display:none; }

input#gform_previous_button_5_20,
input#gform_previous_button_5{
    float: left;
}